• Post Reply Bookmark Topic Watch Topic
  • New Topic

what are the configurations needed for developing Spring applications

 
Swaroop Reddy
Ranch Hand
Posts: 34
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello All,
I want to start a project in Spring,till now i was using tomcat 5.0 and jdk1.4 with myeclipse5.5 and was developing projects in Servlets and Jsp.now in-order to develop a project in Spring what configurations i need to do to the existing jdk or else do i need to upgrade to jdk 5.Is tomcat5.0 enough or need to upgrade to higher versions please let me know as soon as possible

Thanks
 
R K Singh
Ranch Hand
Posts: 5388
1
Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
This may help you.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!